package com.zzsn.modules.kgj.entity;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

import java.io.Serializable;

/**
 * base64图片实体类
 */
@TableName(value = "CIS_ANS_BASEDATA_IMAGE")
public class BaseDataImage implements Serializable {
    private String id;
    @TableField("DATAIMAGE")
    private String dataImage;
    @TableField("BID")
    private String bid;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDataImage() {
        return dataImage;
    }

    public void setDataImage(String dataImage) {

        this.dataImage = dataImage;
    }
    public String getBid() {
        return bid;
    }

    public void setBid(String bid) {
        this.bid = bid;
    }
}
